## python-lia 0.2.3

=== debian/changelog ===
python-lia (0.2.3-1) unstable; urgency=medium

  * [86e318b] New upstream version 0.2.3
  * [f315b41] First and basic Debianization
    (Closes: #1119986)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Nov 2025 16:34:59 +0200
