=== debian/control ===
Source: python-lia
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-django <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-hatchling,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-python-multipart <!nocheck>,
 python3-quart <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/patrick91/lia
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lia.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lia
Testsuite: autopkgtest-pkg-python

Package: python3-lia
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Universal web framework adapter for Python
 Lia provides a unified interface for common web framework operations, allowing
 you to write framework-agnostic code that can be easily adapted to work with
 FastAPI, Flask, Django, and other popular Python web frameworks.
