=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=lia
export PYBUILD_TEST_ARGS=\
 --ignore tests/request/test_chalice.py \
 --ignore tests/request/test_litestar.py \
 --ignore tests/request/test_sanic.py

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	rm -rf .mypy_cache .pytest_cache
	dh_clean
