=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-aiohttp,
 python3-all,
 python3-django,
 python3-fastapi,
 python3-httpx,
 python3-pytest,
 python3-pytest-asyncio,
 python3-python-multipart,
 python3-quart,
 @,
Restrictions:
 allow-stderr,
